/* CSS Document */

body
{
	background-color: #2E3649;
	text-align: center;
	font-family: "Century Gothic", sans-serif;
}


#poop
{
	margin: 0 auto;
	width: 757px;
	border: 0px solid white;
}

h1 {
	color:#000000;
	font-family: "Century", serif;
	font-size: 25px;
}

h2 {
	color: black;
	font-size: 35px;
	text-align:left;
}

p {
	color: black;
	font-size: 15px;
	text-align:left;
	font-weight: 200;
}

table {
	border-collapse:collapse;
	width: 100%;
}


th
{
	background-color: #889fdf;
	vertical-align:top;
	width: 600px;
	border:3px solid black;
	padding: 0px 10px 0px 10px;
}


td.cell1
{
	background-color: #FABB1B;
	vertical-align:top;
	width: 600px;
	border:3px solid black;
	padding: 0px 10px 0px 10px;

}

td.cell2
{
	background-color: #2E3649;
	vertical-align:top;
	width: 600px;
	padding: 0px 10px 0px 10px;

}

td.cell3
{
	background-color: #2E3649;
	text-align: left;
	vertical-align:top;
}

td.cell4
{
	background-color: #2E3649;
	vertical-align:top;
}

td.cell5
{
	background-color: #889fdf;
}

td.cell6
{
	background-color: #889fdf;
	vertical-align:top;
	width: 600px;
	padding: 0px 10px 0px 10px;
}

a img{ 
	border:0; 
}

a:link {
	color: black;
	text-decoration:none;
}

a:visited {
	color: black;
	text-decoration:none;
}

a:active {
	background-color:white;
	text-decoration:none;
}

a:hover {
	color:white;
	text-decoration:none;
}

background
1c2541

cell 1
 dce4f4